﻿.home-banner .banner-animote .p1{max-width:initial;line-height:1.3;font-size:3vw;margin-bottom:1.5vw}
.home-banner .banner-animote .p0{font-size:1.5vw}
.home-banner .banner-animote{padding:0;max-width:75%}
@media (max-width:768px){.home-banner .banner-animote .p1{font-size:3.5vw;}
.home-banner .banner-animote .p0{font-size:2vw}
.home-banner .banner-animote{max-width:90%;top:50%}}
.home-indexadv .indexadv-left .indexadv-left-text p{font-size:var(--fontsize20)}
@media (max-width:1024px){.home-indexadv .indexadv-left .indexadv-left-text p{font-size:var(--fontsize18)}}